# Jobs are run in stage order
# Jobs in the same stage are run in parallel
# All jobs in the same stage must pass before any jobs in the next stage begin
stages:
  - build
  - test

include:
  - "/gitlab/global.yml"
  - "/gitlab/build_stage.yml"
  - "/gitlab/test_stage.yml"
